.contact_page{}
.contact_page .contact_wrapper{
    margin-top: 30px;
}
.contact_page .contact_tabs_nav{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 30px;
    border: none;
}
.contact_page .contact_tabs_nav .nav-item{}
.contact_page .contact_tabs_nav .nav-item .nav-link{
    font-size: 18px;
    padding: 15px 25px;
    border: none;
    box-shadow: 0px 4px 15px -8px #0000007a;
    border-radius: 12px;
    min-width: 150px;
    color: var(--color5);
    transition: all 0.3s linear;
}
.contact_page .contact_tabs_nav .nav-item .nav-link.active{
    background-color: var(--color2);
    color: var(--color4);
}
.contact_page .contact_tabs_content{
    margin-bottom: 35px;
}
.contact_page .contact_tabs_content .tab-pane{
    background-color: var(--color4);
}
.contact_page .contact_tabs_content .contact_info_wrapper{}
.contact_page .contact_tabs_content .heading_holder{}
.contact_page .contact_tabs_content .heading_holder .heading_entitle{}
.contact_page .contact_tabs_content .heading_holder .heading_title{}
.contact_page .contact_tabs_content .contact_info_holder{}
.contact_page .contact_tabs_content .contact_item{
    background-color: var(--color7);
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 15px;
    margin: 10px 0;
    position: relative;
}

.contact_page .contact_tabs_content .contact_item::before{
    content: '';
    width: 4px;
    height: 40px;
    background-color: var(--color2);
    position: absolute;
    top: calc(50% - 20px);
    right: -3px;
    border-radius: 0 5px 5px 0;
}
.contact_page .contact_tabs_content .contact_item .contact_item_title{
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    font-family: 'peyda_medium';
    font-size: 16px;
}
.contact_page .contact_tabs_content .contact_item .contact_item_value{
    display: inline-flex;
    font-size: 16px;
}
.contact_page .contact_tabs_content .contact_item .contact_item_title::before{
    font-family: 'icon';
    font-size: 26px;
    color: var(--color2);
    display: block;
}
.contact_page .contact_tabs_content .contact_item.contact_tell .contact_item_title::before{
    content: '\e90f';
}
.contact_page .contact_tabs_content .contact_item.contact_fax .contact_item_title::before{
    content: '\e90b';
}
.contact_page .contact_tabs_content .contact_item.contact_mobile .contact_item_title::before{
    content: '\e92a';
}
.contact_page .contact_tabs_content .contact_item.contact_email .contact_item_title::before{
    content: '\e92c';
}
.contact_page .contact_tabs_content .contact_item.contact_working_hours .contact_item_title::before{
    content: '\e90b';
}
.contact_page .contact_tabs_content .contact_item.contact_postal_code .contact_item_title::before{
    content: '\e92b';
}
.contact_page .contact_tabs_content .contact_item.contact_address .contact_item_title::before{
    content: '\e929';
}
.contact_page .contact_tabs_content .contact_map_wrapper{
    margin-top: 20px;
}
.contact_page .contact_tabs_content .contact_map_wrapper .map_holder{}
.contact_page .contact_tabs_content .contact_map_wrapper .map_holder iframe{
    border-radius: 16px;
}
.contact_page .contact_tabs_content .contact_map_wrapper .map_holder .map-error{}
.contact_page .contact_social_wrapper{}
.contact_page .contact_social_wrapper .contact_social_holder{
    background-image: linear-gradient(45deg, #f04d52, #242327, #242327, #f04d52);
    padding: 40px 15px;
    border-radius: 16px;
}
.contact_page .contact_social_wrapper .contact_social_holder .social_title{
    display: block;
    text-align: center;
    color: var(--color4);
    font-size: 18px;
}
.contact_page .contact_social_wrapper .contact_social_holder .social_holder{}
.contact_page .contact_social_wrapper .contact_social_holder ul{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item a{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item a::before{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item.instagram a::before{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item.telegram a::before{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item.whatsapp a::before{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item.aparat a::before{}
.contact_page .contact_social_wrapper .contact_social_holder .social_item.linkedin a::before{}
.contact_page .contact_form_wrapper{
    margin-top: 35px;
}
.contact_page .contact_form_wrapper .heading_holder{
    margin-bottom: 10px;
}
.contact_page .contact_form_wrapper .heading_entitle{}
.contact_page .contact_form_wrapper .heading_title{}
.contact_page .contact_form_wrapper .contact_form_holder{}
.contact_page .contact_form_wrapper .cf_form_holder{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.contact_page .contact_form_wrapper .form_item{width: 100%;}
.contact_page .contact_form_wrapper .form_item.message{}
.contact_page .contact_form_wrapper .form_item p{
    position: relative;
}
.contact_page .contact_form_wrapper .form_item label{
    color: var(--text2);
    background-color: var(--color4);
    display: inline-block;
    position: absolute;
    top: 16px;
    right: 15px;
    z-index: 2;
    padding: 0 10px;
}
.contact_page .contact_form_wrapper .form_item span{
    display: block;
    width: 100%;
}
.contact_page .contact_form_wrapper .form_item input{
    width: 100%;
    border: 1px solid var(--color6);
    border-radius: 8px;
    min-height: 60px;
    padding: 8px 25px;
}
.contact_page .contact_form_wrapper .form_item textarea{width: 100%;border: 1px solid var(--color6);border-radius: 8px;padding: 25px;}
.contact_page .contact_form_wrapper .cf_submit_holder{
    width: 100%;
    margin-top: 10px;
}
.contact_page .contact_form_wrapper .cf_inner_submit{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact_page .contact_form_wrapper .cf_submit_btn{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: var(--color2);
    color: var(--color4);
    font-size: 16px;
    padding: 5px 15px;
    border-radius: 6px;
    border: none;
}
.contact_page .contact_form_wrapper .cf_submit_btn::after{
    content: '\e931';
    font-family: icon;
    font-size: 22px;
    display: inline-block;
    color: var(--color4);
}
.contact_page .contact_form_wrapper .wpcf7-spinner{
    position: absolute;
}
/* Small screens: less than 576px */
@media (max-width: 575.98px) {
}

/* Medium screens: 576px to 767px */
@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (max-width: 767.98px) {
}

@media (min-width: 768px) {
    .contact_page .contact_tabs_content .heading_holder{
    text-align: right;
}
    .contact_page .contact_tabs_content .contact_map_wrapper .map_holder{
    height: 100%;
}
    .contact_page .contact_tabs_content .contact_map_wrapper .map_holder iframe{
    height: 100%;
}
    .contact_page .contact_tabs_content .contact_map_wrapper{
        margin-top: 0;
    }
    .contact_page .contact_tabs_nav{
    margin-bottom: 40px;
}
    .contact_page .contact_tabs_content{
    margin-bottom: 50px;
}
    .contact_page .contact_form_wrapper{
        margin-top: 50px;
    }
    .contact_page .contact_form_wrapper .form_item.fullname, .contact_page .contact_form_wrapper .form_item.mobile{
        width: 49%;
    }
    .contact_page .contact_form_wrapper .form_item.message{
    margin-top: 15px;
}
}

/* Large screens: 768px to 991px */
@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (min-width: 992px) {
}

/* Extra large screens: 992px to 1199px */
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/* Extra extra large screens: 1200px and up */
@media (min-width: 1200px) {
}
